{
  "billreference": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "sourceBillYear": {
        "type": "long"
      },
      "idSourceBill": {
        "type": "long"
      },
      "destBillYear": {
        "type": "long"
      },
      "idDestBill": {
        "type": "long"
      },
      "idDestBillItem": {
        "type": "long"
      },
      "destItemQty": {
        "type": "double"
      }
    }
  }
}
